/* CSS Document */
/* ------------general---------- */
body{
	padding:21px 0 0 0;
	margin:0;
	color:#856700;
	background:url(../images/pattern.jpg) repeat-x 0 0 #FFF2D4;
	font:normal 11px/15px Arial, Helvetica, sans-serif;
}
td, p, h1, h2, h3, form, b, input, textarea, select, span, li{
	padding:0;
	margin:0;
}
ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
a{
	padding:0;
	margin:0;
	text-decoration:none;
	outline:none;
}
img{
	padding:0;
	margin:0;
	border:none;
	display:block;

}
/* ------------general---------- */
.nav{
	padding:20px 0 0 0;
}
.nav ul li{
	float:left;
	width:auto;
	margin-right:1px;
}
.nav ul li a{
	padding:0 10px;
	font:bold 12px/24px Arial, Helvetica, sans-serif;
	color:#FFF0B6;
	background-color:inherit;
	display:block;
}
.nav ul li a:hover{
	color:#fff;
	background-color:#602402;
	
}
.nav ul li a.active{
	color:#fff;
	background-color:#602402;
	padding:0 9px;
}
.header{
	background:url(../images/header.jpg) no-repeat 0 0;
	width:890px;
	height:263px;
}
.bodymain{
	padding:34px 0;
}
.leftpanel{
	background-color:#D6B964;
	color:#71580D;
	border:2px solid #856700;
	padding:25px 0;
}
.login{
	color:#71580D;
	background-color:inherit;
	padding:0 0 35px 0;
}
.login h2{
	color:#602402;
	background-color:inherit;
	font:normal 24px/27px Arial, Helvetica, sans-serif;
	padding-bottom:9px;
}
.user{
	line-height:20px;
}
input.box{
	background-color:#EAD28B;
	color:inherit;
	border:1px solid #BD9D40;
	width:210px;
	height:18px;
}
.login a{
	color:#B11D00;
	background-color:inherit;
	font-weight:bold;
}
.login a:hover{
	text-decoration:underline;
}
.feuture{
	padding:0 0 34px 0;
	color:#71580D;
	background-color:inherit;
}
.feuture h2{
	color:#602402;
	background-color:inherit;
	font:normal 24px/27px Arial, Helvetica, sans-serif;
	padding-bottom:9px;
}
.feuture p{
	padding:8px 0 7px 0;
}
.feuture a{
	color:#B11D00;
	background-color:inherit;
	font-weight:bold;
}
.feuture a:hover{
	text-decoration:underline;
}
.news{
	color:#71580D;
	background-color:inherit;
}
.news h2{
	color:#602402;
	background-color:inherit;
	font:normal 24px/27px Arial, Helvetica, sans-serif;
	padding-bottom:9px;
}
.news h3{
	color:#000;
	background-color:inherit;
	font:normal 16px/19px Arial, Helvetica, sans-serif;
	padding-bottom:2px;
}
.news a{
	color:#B11D00;
	background-color:inherit;
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;
}
.news a:hover{
	text-decoration:none;
}
.news p{
	padding:6px 0 0 0;
}
.welcome{
	padding:0 0 30px 0;	
	color:#856700;
	background-color:inherit;
}
.welcome h2{
	color:#602402;
	background-color:inherit;
	font:normal 24px/25px Arial, Helvetica, sans-serif;
	padding-bottom:4px;
}
.welcome span{
	color:#E46300;
	background-color:inherit;
	font:normal 14px/19px Arial, Helvetica, sans-serif;
	display:block;
}
.welcome p{
	padding:6px 0 5px 0;
}
.welcome a{
	color:#B11D00;
	background-color:inherit;
	font-weight:bold;
}
.welcome a:hover{
	text-decoration:underline;
}
.why{
	color:#856700;
	background-color:inherit;
}
.why h2{
	color:#602402;
	background-color:inherit;
	font:normal 24px/27px Arial, Helvetica, sans-serif;
	padding-bottom:8px;
}
.why p{
	padding:0 0 11px 0;
}
.why ul{
	background:url(../images/whydotted.gif) repeat-x 0 0;
}
.why ul li{
	background:url(../images/whydotted.gif) repeat-x 0 100%;
	height:24px;
	
}
.why ul li span{
	background:url(../images/whyicon.gif) no-repeat 0 50%;
}
.why ul li span a{
	color:#B11D00;
	background-color:inherit;
	line-height:23px;
	padding:0 0 0 18px;
}
.why ul li span a:hover{
	color:#000;
	background-color:inherit;
}
.best{
	color:#856700;
	background-color:inherit;
}
.best h2{
	color:#602402;
	background-color:inherit;
	font:normal 24px/27px Arial, Helvetica, sans-serif;
	padding-bottom:8px;
}
.best a{
	color:#B11D00;
	background-color:inherit;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	padding:2px 0 0 0;
	display:block;
}
.best a:hover{
	text-decoration:underline;
}
.best p{
	padding:5px 0 0 0;
}
.services{
	color:#856700;
	background-color:inherit;
}
.services h2{
	color:#602402;
	background-color:inherit;
	font:normal 24px/28px Arial, Helvetica, sans-serif;
	padding-bottom:10px;
}
.box1{
	color:#856700;
	background-color:#FFF9EB;
	border:2px solid #F8DDA2;
	padding:0 0 13px 0;
}
.box1 a{
	color:#B11D00;
	background-color:inherit;
	text-decoration:underline;
	display:block;
}
.box1 a:hover{
	text-decoration:none;
}
/* ------------footerstart---------- */
.footer{
	color:#B56652;
	background-color:#490F01;
	padding:14px 0 16px 0;
}
.footer ul li{
	background:url(../images/footerdider.gif) no-repeat 100% 50%;
	padding:0 14px;
	float:left;
	width:auto;
}
.footer ul li.noimg{
	background-image:none;
}
.footer ul li a{
	color:#FFF2D4;
	background-color:inherit;
	font-weight:bold;
	line-height:17px;
}
.footer ul li a:hover{
	color:#FFFF33;
	background-color:inherit;
}
.footer p{
	padding:7px 0 0 0;
	color:#B56652;
	background-color:inherit;
	line-height:18px;
}
.footer p a{
	color:#FFF2D4;
	background-color:inherit;
	font-weight:bold;
}
.footer p a:hover{
	text-decoration:underline;
}
/* ------------footerstart---------- */
/* ------------aboutus---------- */
.aboutus{
	color:#856700;
	background-color:inherit;
}
.aboutus h2{
	color:#602402;
	background-color:inherit;
	font:normal 24px/25px Arial, Helvetica, sans-serif;
	padding-bottom:6px;
}
.aboutus p{
	padding:0 0 19px 0;
}
/* ------------aboutus---------- */